# TemplateCM

This repo "TemplateCM" contains hardware (and eventually software) for
testing APOLLO service modules.  As such, the board package is
referred to as the "APOLLO Service Module Test Article".

